import Alert from '@mui/material/Alert';
import AlertTitle from '@mui/material/AlertTitle';
import Stack from '@mui/material/Stack';


const AlertInfo = ({ name }: { name: string }) => {
return (
    <Stack sx={{ width: '100%' }} spacing={2}>
      <Alert severity="info">
        <AlertTitle>Warning</AlertTitle>
        <strong>{name}</strong>
      </Alert>
    </Stack>
  );
}

export default AlertInfo