import { createAction } from '@reduxjs/toolkit';
import { IMessagesState } from '../../../typescript/redux/messages/interfaces'

const actionGetMessagesSuccess = createAction('getMessages/success', (value:IMessagesState) => ({
  payload: value,
}));

const actionGetMessagesReject = createAction('getMessages/reject', () => ({
  payload: null,
}));


export {
  actionGetMessagesSuccess,
  actionGetMessagesReject,
};
