import { IAuthorizationState } from './authorization/interfaces'
import { IContactsState } from './contacts/interfaces'
import { IChatsState } from './chats/interfaces'
import { TChat } from './chat/types'
import { IMessagesState } from './messages/interfaces'
import { IAllMessagesState} from './allMessages/interfaces'
import { IControlState } from './control/interfaces'

export interface IState {
  messages: IMessagesState,
  allMessages:IAllMessagesState,
  contacts: IContactsState,
  chat:TChat,
  chats: IChatsState,
  control:IControlState,
  authorization: IAuthorizationState
}
