import { createAction } from '@reduxjs/toolkit';
import { IAllMessagesState } from '../../../typescript/redux/allMessages/interfaces'

const actionGetAllMessagesSuccess = createAction('getAllMessages/success', (value:IAllMessagesState) => ({
  payload: value,
}));

const actionGetAllMessagesReject = createAction('getAllMessages/reject', () => ({
  payload: null,
}));


export {
  actionGetAllMessagesSuccess,
  actionGetAllMessagesReject,
};
