import { createSelector } from 'reselect';
import { IState } from '../../../typescript/redux/interfaces'

const getAllMessages = (state: IState) => state.allMessages.messages;
const getState = (state: IState) => state.allMessages;
const getAllMessagesMemo = createSelector([getAllMessages], messages => messages);

export { getAllMessages,getState,getAllMessagesMemo };

