import { createSelector } from 'reselect';
import { IState } from '../../../typescript/redux/interfaces'

const getTotal = (state: IState) => state.chats.total;
const getLimit = (state:IState) => state.chats.limit;
const getPage = (state: IState) => state.chats.page;
const getChats = (state: IState) => state.chats.chats;
const getState = (state: IState) => state.chats;
const getStateMemo = createSelector([getState], state => state);

export { getTotal,getLimit,getPage,getChats,getState,getStateMemo };
