import { createAction } from '@reduxjs/toolkit';
import { IContactsState } from '../../../typescript/redux/contacts/interfaces'

const actionGetContactsSuccess = createAction('getContacts/success', (value:IContactsState) => ({
  payload: value,
}));

const actionGetContactsReject = createAction('getContacts/reject', () => ({
  payload: null,
}));


export {
  actionGetContactsSuccess,
  actionGetContactsReject
};
