import { createSelector } from 'reselect';
import { IState } from '../../../typescript/redux/interfaces'

const getTotal = (state: IState) => state.contacts.total;
const getLimit = (state:IState) => state.contacts.limit;
const getPage = (state: IState) => state.contacts.page;
const getContacts = (state: IState) => state.contacts.contacts;
const getState = (state: IState) => state.contacts;

const getContactsMemo = createSelector([getContacts], state => state);

export { getTotal,getLimit,getPage,getContacts,getState,getContactsMemo };
