import { createSelector } from 'reselect';
import { IState } from '../../../typescript/redux/interfaces'

const getMessages = (state: IState) => state.messages.messages;
const getState = (state: IState) => state.messages;
const getMessagesMemo = createSelector([getMessages], messages => messages);

export { getMessages,getState,getMessagesMemo };

