
export interface IAuthorizationState  {
  name: string,
  lastName: string,
  originalName: string,
  originalLastName: string,
  avatarUrl: string,
  avatarsArr: {avatarUrl:string,updatedAt: string}[] | [],
  color: string,
  code: string,
  _id: string ,
  token: string,
  online: string,
  number: string,
  country: string,
  sort: boolean,
  nightMode: boolean,
  createdAt: string,
  updatedAt: string,
  __v: number,
}


export interface IAuthorizationPayload  {
  payload: IAuthorizationState
}


